# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Dec 21 01:00:39 UTC 2017
pkgname = gap-packages
pkgbase = gap
pkgver = 4.8.9-1
pkgdesc = Extra packages for GAP
url = https://www.gap-system.org/
builddate = 1513818036
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1346550784
arch = armv7h
license = GPL
depend = gap
optdepend = normaliz: Normaliz interface package
optdepend = polymake: Polymake interface package
optdepend = libxaw: xgap package
optdepend = c-xsc: float package
optdepend = mpfi: float package
optdepend = libmpc: float package
makedepend = libxaw
makedepend = openmpi
makedepend = givaro
makedepend = mpfi
makedepend = normaliz
makedepend = polymake
makedepend = boost
makedepend = c-xsc
